Bug 115156 - Use %{__perl} in resolving %{perl_install*}
Summary: Use %{__perl} in resolving %{perl_install*}
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-07 11:00 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 00:07:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use %{__perl} for resolving %{perl_install*} (1.53 KB, patch)
2004-02-07 11:01 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-02-07 11:00:01 UTC
Following up on bug 114121, maybe it'd be better to use "%{__perl}"
instead of "perl" when resolving %{perl_install*} for internal
consistency.

Comment 1 Ville Skyttä 2004-02-07 11:01:20 UTC
Created attachment 97521 [details]
Use %{__perl} for resolving %{perl_install*}

Here's the patch, against current rpm CVS HEAD.

Comment 2 Jeff Johnson 2004-04-08 00:07:59 UTC
Fixed in rpm-4.3.1-0.2 when built.


Note You need to log in before you can comment on or make changes to this bug.